package com.bbd.bpm.dto.request;

import com.bbd.bpm.dto.PageUtil;

/**
 * Created by houkang on 2019/3/12.
 */
public class QueryStartedPiByUserIdRequest {


    private String userId;

    private String taskStatus;

    private PageUtil page;


    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getTaskStatus() {
        return taskStatus;
    }

    public void setTaskStatus(String taskStatus) {
        this.taskStatus = taskStatus;
    }

    public PageUtil getPage() {
        return page;
    }

    public void setPage(PageUtil page) {
        this.page = page;
    }
}
